<?php
error_reporting(0);
include_once 'includes/db.php';
include_once 'includes/Mat_Updates.php';
$Mat = new Mat_Updates();
if(isSet($_POST['username'])){
   $value=$_POST['username'];
   // Check the username is already in use
   $check=$Mat->Login_Check($value,1);
   if($check){
	   // If the entered name is already in use
	  // Then show the message
      echo '<div class="error">This username is already in use!</div>';
       } else { // Else continue
        echo 'OK';
       }
}
?>